<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class GrnReturnHasItemHasStock extends Model
{
    use HasFactory;
    protected $fillable = ['qty','created_by','updated_by','grn_return_has_item_id'];

    public function grnReturnItem(){
        return $this->belongsTo(GrnReturnHasItem::class);
    }
    public function stock(){
        return $this->belongsTo(Stock::class);
    }
}
